@font-face {
    font-family: 'BigCaslon';
    src: url('../fonts/BigCaslon-Medium.eot');
    src: url('../fonts/BigCaslon-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/BigCaslon-Medium.woff') format('woff'), url('../fonts/BigCaslon-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: 'BigCaslon', sans-serif;
}

body {
    margin: 0;
}

main {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

* {
    outline: none!Important;
}

button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

label.error {
    display: none!important;
}

.error {
    border-color: red!important;
}

.valid {
    border-color: green!important;
}

.nomob {
    display: block;
}

.onlymob {
    display: none;
}

.nopadl {
    padding-left: 0;
}

.nopadr {
    padding-right: 0;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}

body {
    padding-right: 0 !important;
}

body.modal-open {
    padding-right: 17px !important;
}

.flex {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.flex::before,
.row.flex::after {
    display: none
}

.flex.center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
html {
    height: 100%
}
body {
    height: 100%;
    position: relative;
}
.video_wrp {
    position: absolute;left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.video_wrp video, .video-js {
    width: 100%;
    height: 100%;
}
.turn_on_volume {
    position: absolute;
    z-index: 10000;
    background-color: #fff;
    background-image: url(../img/mute.svg);
    background-size: 25px;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    top: calc(50% - 27px);
    left: 17px;
}
.turn_on_volume.unmuted {
    background-image: url(../img/unmute.svg)
}
button.plyr__control.plyr__control--overlaid.plyr__control--pressed {
    opacity: 0!important;
    display: none!important
}
.word_checker_wrp {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}
.word_checker_wrp::before {
    content: '';
    display: block;
    position: absolute;
    left: 25px;
    top: 25px;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
    background-color: #C0C0C0;
}
.word_checker_wrp input {
    height: 140px;
    width: 100%;
    display: block;
    background: none;
    padding: 0 40px;
font-size: 55px;
line-height: 1;
letter-spacing: 5px;
    border: 3px solid #000000;
color: #000000;
}
::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}
:-moz-placeholder           {color:#000;}
:-ms-input-placeholder      {color:#000;}
.word_checker_wrp .input_div {
    position: relative;
    z-index: 100;
    padding-top: 27vh;
    width: calc(50% - 55px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 40px;
}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
.send_input {
    padding: 0;
    border: none;
    background: none;
    position: absolute;
    top: 150px;
    right: 130px;
    z-index: 100;
    cursor: pointer;
}
.send_input img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.send_input:hover img {
    -webkit-transform: scale(0.95);
    transform: scale(0.95)
}
.input_panel {
position: absolute;
width: 50%;
top: 0;	
height: 100%;
background: #000;
z-index: 100;	
right: 0;
}
.text_check {
    display: none
}
.result_text {
    font-size: 55px;
    line-height: 66px;
    text-align: center;
    letter-spacing: 5px;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
    width: 100%;
    width: 100%;
    text-align: center;
    margin-top: 370px;
    width: calc(100% - 60px);
    margin-left: 30px;
    padding: 34px 0;
    display: none
}

.quote_list_wrp {
    position: absolute;
    z-index: 1000;
    left: 0;
    width: 100%;
    background: #fff;
    height: 100%;
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

.quote_list_inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.quote_item {
    display: none;
    text-align: center;
    font-weight: 500;
    font-size: 55px;
    line-height: 66px;
    text-align: center;
    letter-spacing: 5px;
    color: #040303;
}
.quote_item a {
    color: #040303!important;
    text-decoration: none;
}
.quote_item a:hover {
    text-decoration: underline;
}
.quote_item:first-child {
    display: block;
}

.quote_item p {
    margin: 0;
}

/*~~~~~~~~new~~~~~~~~~~*/
.video_skip{
    position: absolute;
    letter-spacing: 0.03em;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 10vw;
    bottom: 10vh;
    border: 1px solid rgba(255,255,255,0.6);
    padding: 10px 40px;
    background: rgba(0,0,0,0.2);
    -webkit-transition: background .3s;
    transition: background .3s;
    z-index: 9;
}
.video_skip:hover{
    background: rgba(0,0,0,0.5);
}    
@media screen and (max-width:767px) {
    .video_skip {
        font-size: 24px;
        line-height: 28px;
        padding: 5px 30px;
    }
}    

/*~~~~~new-end~~~~~~*/